.version.contact /* version checker */
{
	color: #0000E8;
	background-color: #02F4BE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u652
{
	z-index: 2;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u653
{
	z-index: 3;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u654
{
	z-index: 4;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u717,#u717-bw
{
	z-index: 5;
	height: 191px;
}

#u718
{
	z-index: 6;
	width: 305px;
	height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#accordionu657
{
	z-index: 7;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u658
{
	z-index: 8;
	width: 380px;
	position: relative;
}

#u659-3
{
	z-index: 9;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u659-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u660
{
	z-index: 12;
	width: 378px;
	padding-bottom: 20px;
	position: relative;
}

#menuu661
{
	z-index: 13;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u662
{
	width: 340px;
	position: relative;
}

#u665
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u667-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u676
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u678-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u683
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u685-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u692
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u695-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u699
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u701-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u706
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u707-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u675,#u682,#u689,#u696,#u703,#u710
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u711
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u665.MuseMenuActive,#u676.MuseMenuActive,#u683.MuseMenuActive,#u692.MuseMenuActive,#u699.MuseMenuActive,#u706.MuseMenuActive,#u711.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u714-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u665.MuseMenuActive #u667-4,#u676.MuseMenuActive #u678-4,#u683.MuseMenuActive #u685-4,#u692.MuseMenuActive #u695-4,#u699.MuseMenuActive #u701-4,#u706.MuseMenuActive #u707-4,#u711.MuseMenuActive #u714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u857
{
	z-index: 66;
	width: 322px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: 29px;
	margin-top: 16px;
	position: relative;
}

#u857_position_content
{
	padding-bottom: 35px;
	width: 100%;
}

#u858
{
	z-index: 67;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
}

#u861-4
{
	z-index: 69;
	width: 191px;
	min-height: 49px;
	background-color: transparent;
	line-height: 43px;
	color: #C74D4D;
	text-align: center;
	font-size: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	margin-left: 66px;
	position: relative;
}

#u862
{
	z-index: 73;
	width: 322px;
	height: 199px;
	position: relative;
	background: transparent url("../../images/trim1.jpg") no-repeat center center;
	background-size: cover;
}

#u863
{
	z-index: 74;
	width: 308px;
	min-height: 692px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#pu652,#pu719
{
	width: 0.01px;
}

#u719,#u719-bw
{
	z-index: 56;
	height: 71px;
}

#u720-5
{
	z-index: 57;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 84px;
}

#u721-4
{
	z-index: 62;
	width: 274px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 54px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

